@charset "UTF-8";
body {
	background-image: url('../mainBackGradiant.jpg');
	background-repeat:repeat-x;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
}

#headerwrapper{
	position:relative;
	top:10px;
	width: 800px;
	height:100px;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	/*border: thin solid #EEE;*/
	/*z-index:1;*/
}

#topmenuwrapper{
	position:relative;
	top:0px;
	width: 875px;
	height:55px;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background:url('../assets/menubkgrd875.png') 0 0;
	/*border: thin solid #EEE;*/
	/*z-index:1;*/
}

#topPrices{
	position:relative;
	top:-20px;
	left:0px;
	width:43px;
	height:25px;
	border:0px;
	vertical-align:top;
	background:url('../assets/topPrices.png') 0px 0px;
}

a:hover #topPrices {background: url('../assets/topPrices.png') -43px 0px;}

#topHowTo{
	position:relative;
	top:-20px;
	left:0px;
	width:93px;
	height:25px;
	border:0px;
	vertical-align:top;
	background:url('../assets/topHowTo.png') 0px 0px;
}

a:hover #topHowTo {background: url('../assets/topHowTo.png') -93px 0px;}

#topTestimonials{
	position:relative;
	top:-20px;
	left:0px;
	width:84px;
	height:25px;
	border:0px;
	vertical-align:top;
	background:url('../assets/topTestimonials.png') 0px 0px;
}

a:hover #topTestimonials {background: url('../assets/topTestimonials.png') -84px 0px;}

#topPartners{
	position:relative;
	top:-20px;
	left:0px;
	width:115px;
	height:25px;
	border:0px;
	vertical-align:top;
	background:url('../assets/topPartners.png') 0px 0px;
}

a:hover #topPartners {background: url('../assets/topPartners.png') -115px 0px;}

#topContact{
	position:relative;
	top:-20px;
	left:0px;
	width:76px;
	height:25px;
	border:0px;
	vertical-align:top;
	background:url('../assets/topContact.png') 0px 0px;
}

a:hover #topContact {background: url('../assets/topContact.png') -76px 0px;}

#addthiswrapper{
	position:relative;
	top:0px;
	left:405px;
	/*width:300px;
	height:25px;
	border:2px;*/
}

#LGLogoBkgrd {
	position:absolute;
	left:200px;
	top:10px;
	width:566px;
	height:1000px;
	border:0;
	background:url('../assets/blueLGBkgrd.png') 0 0;
	z-index:-1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#LGLogoBkgrdPG2ontop{
	position:absolute;
	left:200px;
	top:10px;
	width:566px;
	height:1200px;
	border:0;
	background:url('../assets/redLGBkgrd.png') 0 0;
	z-index:-1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#LGLogoBkgrdPrices{
	position:absolute;
	left:200px;
	top:10px;
	width:566px;
	height:1200px;
	border:0;
	background:url('../assets/pricesBkgrd.png') 0 0;
	z-index:-1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	}

#LGLogoBkgrdContactUs {
	position:absolute;
	left:200px;
	top:10px;
	width:566px;
	height:1000px;
	border:0;
	background:url('../assets/yellowLGBkgrd.png') 0 0;
	z-index:-1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#LGLogoBkgrdGallery{
	position:absolute;
	left:200px;
	top:10px;
	width:566px;
	height:1200px;
	border:0;
	background:url('../assets/blankBkgrdLng.png') 0 0;
	z-index:-1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
	
#LGLogoBkgrdCCC {
	position:absolute;
	left:200px;
	top:10px;
	width:566px;
	height:1200px;
	border:0;
	background:url('../assets/cccLGBkgrd.png') 0 0;
	z-index:-1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#LGLogoBkgrdGuarantee {
	position:absolute;
	left:200px;
	top:10px;
	width:566px;
	height:1000px;
	border:0;
	background:url('../assets/guaranteeBkgrd.png') 0 0;
	z-index:-1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#LGLogoBkgrdMedia{
	position:absolute;
	left:200px;
	top:10px;
	width:566px;
	height:1200px;
	border:0;
	background:url('../assets/yellowLGBkgrdLONG.png') 0 0;
	z-index:-1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#LGLogoBkgrdLocations{
	position:absolute;
	left:200px;
	top:10px;
	width:566px;
	height:1200px;
	border:0;
	background:url('../assets/locationsBkgrdLng.png') 0 0;
	z-index:-1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#LGLogoBkgrdIndivdualTestimonial{
	position:absolute;
	left:200px;
	top:10px;
	width:566px;
	height:1200px;
	border:0;
	z-index:-1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#logo {
	position:absolute;
	left:30px;
	top:0px;
	width:181px;
	height:90px;
	border:0;
	cursor:pointer;
}

#loginwrapper{
	float:right;
	position:relative;
	top:-10px;
	margin-right: 50px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: .75em;
	color:#fff;
}

#loginName{
	width:155px;
	padding-top:0px;
	padding-bottom:1px;
	padding-left:2px;
	border:1px solid black;
	opacity:.5;/* CSS3 standard */
	border-color:#000;
}

#loginExtra{
	width:110px;
	padding-top:0px;
	padding-bottom:1px;
	border:1px solid black;
	opacity:.5;/* CSS3 standard */
	border-color:#000;
}

#bodywrapper{
	position:relative;
	top:0px;
	width: 800px;
	vertical-align:top;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	/*border: thin solid #EEE;*/
	/*z-index:1;*/
}

#bodywrapperPRICES{
	position:relative;
	top:-30px;
	width: 800px;
	vertical-align:top;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background:url('../assets/blueLGBkgrd.jpg') 0 0;
	/*border: thin solid #EEE;*/	
	/*z-index:1;*/
}

#menuwrapper{
	position:relative;
	top:10px;
	left:30px;
	width:150px;
	vertical-align:top;
	text-align:left;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
	/*border: thin solid #EEE;*/
	display: inline-block;
	line-height: 16px;
}
#mainMenuHeader {
	position:relative;
	left:-15px;
	top:5px;
	z-index:0;
	width:159px;
	height:38px;
	background:url('../assets/topScroll_159.png') 0 0;
	/*border: thin solid #EEE;*/
}

#hotspots {
	position:relative;
	left:-80px;
	top:40px;
	float:right;
	width:51px;
	height:544px;
	/*border:0px;
	border: thin solid #EEE;*/
}

#hotspotsContactUs {
	position:relative;
	left:-80px;
	top:55px;
	float:right;
	width:51px;
	height:544px;
	/*border:0px;
	border: thin solid #EEE;*/
}

#maininfowrapper{
	position:relative;
	top:75px;
	left:20px;
	width:440px;
	text-align:left;
	vertical-align:top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	/*border: thin solid #000;*/
	display:inline-block;
}

#maininfowrapperPRICES {
	position:relative;
	top:52px;
	left:-8px;
	width:440px;
	text-align:left;
	vertical-align:top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*border: thin solid #000;*/
	display:inline-block;

	}

#maininfowrapperTESTIMONIAL{
	position:relative;
	top:75px;
	left:0px;
	width:440px;
	text-align:left;
	vertical-align:top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*border: thin solid #000;*/
	display:inline-block;
}

#maininfowrapperINDIVIDUALTRIBUTE{
	position:relative;
	top:30px;
	left:-30px;
	width:600px;
	text-align:left;
	vertical-align:top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*border: thin solid #000;*/
	display:inline-block;
	}

#mainMenuFooter {
	position:relative;
	left:-15px;
	top:80px;
	z-index:0;
	width:159px;
	height:38px;
	background:url('../assets/bottomScroll_159.png') 0 0;
	/*border: thin solid #EEE;*/
}

#inforequest{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	line-height: 14px;
}

#FAQlinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	line-height: 15px;
}

.oneColElsCtr #container {
	width: 46em;
	/*background: #FFFFFF; */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColElsCtr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

#searchForm{
	position:relative;
	left:10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	line-height: 16px;
	vertical-align:middle;
}

#searchValue{
	width:100px;
	/*display:inline;*/
 	margin-top: 0px;
  	margin-bottom: 5px;
}


#searchButtonFinal{
	left:0px;
	width:70px;
	height:18px;
	border:0px;
	vertical-align:top;
	background:url('../assets/search_btn_70.png') 0px 0px;
}

a:hover #searchButtonFinal {
background: url('../assets/search_btn_70.png') -70px 0px;
}
a:active #searchButtonFinal {
background: url('../assets/search_btn_70.png') -140px 0px;
}

div.suggestions {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid black;
    position: absolute;   
}

div.suggestions div {
	cursor: default;
	padding: 0px 3px;
	text-align:left;
	background-color:#EEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}

div.suggestions div.current {
    background-color: #3366cc;
    color: white;
}


h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	color: #000;
	margin: 0px;
	padding: 0px;
}

.RegisteredR {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .75em;
}


a:link { color:#db39c1; text-decoration: none; }
a:visited { color:#db39c1; text-decoration: none; } 
a:hover { color:#818081; text-decoration: none;} 

#menuwrapper a:link { color:#000; text-decoration: none; }
#menuwrapper a:visited { color:#000; text-decoration: none; } 
#menuwrapper a:hover { color:#EEE; text-decoration: none;} 


#MenuSection1{
	position:relative;
	top:10px;
	left:0px;
	line-height: 16px;
}

#MenuSection2{
	position:relative;
	top:30px;
	left:0px;
	line-height: 16px;
}
/*#MenuSection2 a:link { color:#3d4308; text-decoration: none; }
#MenuSection2 a:visited { color:#3d4308; text-decoration: none; } 
#MenuSection2 a:hover { color:#818081; text-decoration: none;} 
*/
#MenuSection3{
	position:relative;
	top:50px;
	left:0px;
	line-height: 16px;
}
/*#MenuSection3 a:link { color:#3d4308; text-decoration: none; }
#MenuSection3 a:visited { color:#3d4308; text-decoration: none; } 
#MenuSection3 a:hover { color:#818081; text-decoration: none;} 
*/
#MenuSection4{
	position:relative;
	top:70px;
	left:0px;
	line-height: 16px;
}
/*#MenuSection4 a:link { color:#3d4308; text-decoration: none; }
#MenuSection4 a:visited { color:#3d4308; text-decoration: none; } 
#MenuSection4 a:hover { color:#818081; text-decoration: none;} 
*/
#onlinedirectlink{
	position:relative;
	top:90px;
	display:block;
}

#colorlessSmall{
	position:relative;
	top:0px;
	left:20px;
	width:150px;
	height:71px;
	border:0px;
	vertical-align:top;
	background:url('../assets/colorless_collectionSmall.png') 0px 0px;
}

a:hover #colorlessSmall {
background: url('../assets/colorless_collectionSmall.png') -151px 0px;
}

#blueSmall{
	position:relative;
	top:5px;
	left:20px;
	width:150px;
	height:71px;
	border:0px;
	vertical-align:top;
	background:url('../assets/blue_collectionSmall.png') 0px 0px;
	display:block;
}

a:hover #blueSmall {
background: url('../assets/blue_collectionSmall.png') -151px 0px;
}

#redSmall{
	position:relative;
	top:-5px;
	left:20px;
	width:150px;
	height:71px;
	border:0px;
	vertical-align:top;
	background:url('../assets/red_collectionSmall.png') 0px 0px;
}

a:hover #redSmall {
background: url('../assets/red_collectionSmall.png') -151px 0px;
}
#yellowSmall{
	position:relative;
	top:0px;
	left:20px;
	width:150px;
	height:71px;
	border:0px;
	vertical-align:top;
	background:url('../assets/yellow_collectionSmall.png') 0px 0px;
}

a:hover #yellowSmall {
background: url('../assets/yellow_collectionSmall.png') -151px 0px;
}

#greenSmall{
	position:relative;
	top:5px;
	left:20px;
	width:150px;
	height:71px;
	border:0px;
	vertical-align:top;
	background:url('../assets/green_collectionSmall.png') 0px 0px;
	display:block;
}

a:hover #greenSmall {
background: url('../assets/green_collectionSmall.png') -151px 0px;
}

#bulletHeader{
	/*position:relative;*/
	left:0px;
	top:0px;
	z-index:0;
	width:110px;
	height:20px;
	background:url('../assets/bullTop_100.png') 0 0;
	/*border: thin solid #EEE;*/
}


#picturefloat {
	float:right;
	width:220px;
	height:110px;
	border: 0px solid #309;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	line-height: 16px;
	color:#306;
	padding:0px 0px 5px 5px;
	margin: 0px 0px 0px 5px;
	text-align:center;
}
#picturefloatVOL {
	float:right;
	width:215px;
	height:110px;
	border: 0px solid #309;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	line-height: 16px;
	color:#306;
	padding:0px 0px 5px 5px;
	margin: 0px 0px 0px 5px;
	text-align:center;
}

#picturefloatTESTIMONIAL {
	float:right;
	width:220px;
	height:130px;
	border: 0px solid #309;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	line-height: 16px;
	color:#306;
	padding:0px 0px 5px 5px;
	margin: 0px 0px 0px 5px;
	text-align:center;
}

#picturefloatGRIEF {
	float:right;
	width:220px;
	height:150px;
	border: 0px solid #309;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	line-height: 16px;
	color:#306;
	padding:0px 0px 5px 5px;
	margin: 0px 0px 0px 5px;
	text-align:center;
}

#picturefloatPRICES {
	float:right;
	width:243px;
	height:160px;
	border: 0px solid #309;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	line-height: 16px;
	color:#306;
	padding:0px 0px 5px 5px;
	margin: 0px 0px 0px 5px;
	text-align:center;
}

#picturefloatAboutUs {
	float:right;
	width:260px;
	height:195px;
	border: 0px solid #309;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	line-height: 16px;
	color:#306;
	padding:0px 0px 5px 5px;
	margin: 0px 0px 10px 15px;
	text-align:center;
	background:url('../images/2007/USFounders.jpg') 0 0;
}

#vol_logo {
	position:relative;
	left:-20px;
	top:0px;
	width:200px;
	height:71px;
	border:0;
	/*cursor:pointer;*/
}

#bullet1 {
	float:right;
	width:110px;
	border: 0px solid #309;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	line-height: 16px;
	color:#306;
	padding:0px 0px 5px 5px;
	margin: 0px 0px 0px 5px;
	text-align:center;
}

#bulletFooter{
	/*position:relative;*/
	left:0px;
	top:0px;
	z-index:0;
	width:110px;
	height:20px;
	background:url('../assets/bullFoot_100.png') 0 0;
	/*border: thin solid #EEE;*/
}
#testimonialTOP{
	position:relative;
	left:10px;
	top:-10px;
	width:30px;
	height:30px;
	border:0px;
	vertical-align:top;
	z-index:-1;
	background:url('../assets/testimonialTOPv2.png') 0px 0px;
}

#testimonialBOTTOM{
	position:relative;
	left:-15px;
	top:-15px;
	width:30px;
	height:30px;
	border:0px;
	vertical-align:top;
	z-index:-1;
	background:url('../assets/testimonialBOTTOMv2.png') 0px 0px;
}

#testimonialwrapper{
	position:relative;
	top:-30px;
	left:25px;
	width:380px;
	/*background-color:#C9F;*/
	padding: 0px 5px 0px 5px;
}
#testimonialwrapperPRICES{
	position:relative;
	top:140px;
	left:0px;
	width:220px;
	/*background-color:#C9F;*/
	padding: 0px 5px 0px 5px;
}

#testimonialwrapperTRIBUTES{
	position:relative;
	top:20px;
	left:25px;
	width:380px;
	/*background-color:#C9F;*/
	padding: 0px 5px 0px 5px;
}

#topQuoteMark{
	position:relative;
	left:-10px;
	z-index:-1;
	}

#contactwrapper{
	position:relative;
	top:0px;
	left:0px;
	width:450px;
	vertical-align:top;
	text-align:center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 250px;
	/*border: thin solid #000;*/
	/*display: inline-block;*/
}

#contactwrapperFB{
	position:relative;
	top:0px;
	left:0px;
	width:700px;
	vertical-align:top;
	text-align:center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*border: thin solid #000;*/
	/*display: inline-block;*/
}
	
#contactwrapperSTACKED{
	position:relative;
	top:130px;
	left:0px;
	width:250px;
	vertical-align:top;
	text-align:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:0px;
	/*border: thin solid #000;*/
	/*display: inline-block;*/
}

#flashContactForm {
	position:relative;
	top:0px;
	left:0px;/*was -18 */
	width:250px;
	vertical-align:top;
}

#flashContactFormSTACKED {
	position:relative;
	top:0px;
	left:-20px;/*was -18 */
	width:250px;
	vertical-align:top;
}

#socialNetworking{
	/*height:150px;
	border: thin solid #000;*/
	position:relative;
	top:0px;
	width:200px;
	margin: 0px 0px 10px 0px;
	text-align:left;
}

#socialNetworkingMJ{
	/*height:150px;
	border: thin solid #000;*/
	position:relative;
	top:90px;
	width:200px;
	margin: 0px 0px 10px 0px;
	text-align:left;
}

.fb-like-box{
	position:relative;
	left:-90px;
}

#footerwrapper{
	position:relative;
	width:440px;
	top:75px;
}

#tshirt{
	left:0px;
	width:350px;
	height:100px;
	border:0px;
	vertical-align:top;
	background:url('../assets/T-shirt-web-ad.gif') 0px 0px;
}

#twitterHead{
	left:0px;
	width:200px;
	height:80px;
	border:0px;
	vertical-align:top;
	background:url('../assets/LG_Twitter_Header.png') 0px 0px;
}

#twitter_update_list{
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 5px 5px;
	background:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	line-height: 16px;
	/*border: thin solid #EEE;*/
}
#twitter_update_list li {
list-style-type: none;
}

#twitter_update_list span {
color:#330;
/*background: #000000;*/
}

/* Twitter API Link styling */
#twitter_update_list a:link {text-decoration: none;color:#36F;}
#twitter_update_list a:visited {text-decoration: none;color:#36F;}
#twitter_update_list a:hover {text-decoration: none;color:#888;}


/* Link styling on our tweets */
#twitter_update_list span a:link {display: inline;color: #36F;}
#twitter_update_list span a:visited {display: inline;color: #36F;}
#twitter_update_list span a:hover {text-decoration: underline;color: #818081;}

#twitterFooter{
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	line-height: 16px;
	left:0px;
	width:200px;
	height:40px;
	border:0px;
	vertical-align:top;
	background:url('../assets/LG_Twitter_Footer.png') 0px 0px;
}
#twitterFooter a{
	left:0px;
	padding: 0px 0px 0px 50px;
}

#CanadianPartner {
	font-size: .7em;
	}